#General settings
[general]
	#modpackProjectID is now deprecated and will be removed soon
	# Default: 0
	# Range: > 0
	modpackProjectID = 1361705
	#The name of the modpack
	modpackName = "Nexicon"
	#The version of the modpack
	modpackVersion = "2.1.1"
	#Use the metadata.json to determine the modpack version
	#ONLY ENABLE THIS IF YOU KNOW WHAT YOU ARE DOING
	useMetadata = false
